/*-------------------------*/
/* You Comments */
/*-------------------------*/

.infobox-style-9 .tcr-infobox-icon .icon-number,
.infobox-style-9 .tcr-infobox-icon i,
.infobox-style-8 .tcr-infobox-wrapper .tcr-infobox-subtitle,
.infobox-style-6 .tcr-infobox-wrapper .tcr-infobox-subtitle,
.infobox-style-1 .tcr-infobox-wrapper .tcr-infobox-icon .icon-number,
.tcr-list-wrapper ul li i,
.counter-style-5 .tcr-counter-icon i,
.counter-style-3 a,
.counter-style-3 .tcr-counter-icon i,
.counter-style-2 a,
.tcr-blog-classic blockquote a,
.infobox-style-1 .tcr-infobox-wrapper .tcr-infobox-icon,
.services-style-1 .tcr-service-icon,
.services-style-1 .tcr-post-category a,
.widget_custom_html h2.widget-title,
.single-service .item-download .donwload-content a:hover,
.infobox-style-5 .tcr-infobox-icon-background,
.infobox-style-6 .tcr-infobox-wrapper .tcr-infobox-icon,
.testimonials-style-1 .tcr-testimonial-wrapper .tcr-testimonial-icon,
.counter-style-4 .tcr-counter-number,
.counter-style-4 .tcr-counter-number:before,
.counter-style-1 .tcr-counter-icon,
.tcr-service-link .elementor-text-editor a,
.projects-style-1 .tcr-project-content-inner .tcr-project-title .project-title a:hover,
.footer-topbar .tcr-footer-box .crator-footer-icon,
.infobox-style-8 .tcr-infobox-icon i,
.comment-list a.comment-reply-link,
.tcr-blog-classic blockquote:before,
.tcr-blog-classic blockquote p span,
.tcr-blog-classic footer .entry-meta-container>span a:hover,
.pricing-table-price-wrapper .pricing-table-base-price,
.site-header .main-navigation div>ul>li:hover>a,
.site-header .main-navigation div>ul>li.current-menu-parent>a,
.blog-style-2 .tcr-post-meta .tcr-post-meta-inner .post-date i,
.blog-style-2 .tcr-post-meta .tcr-post-meta-inner .post-author i,
.pricing-table-price-wrapper .tcr-pricing-table-icon,
.header-layout-2 .header-topbar .header-contact-info i,
.header-layout-1 .contact-info i,
.tcr-footer-widgets-wrapper .widget .tcr-post-content a:hover,
.tcr-footer-widgets-wrapper .menu li a:hover,
ul.crator-footer-menu a:hover,
.counter-style-2 .tcr-counter-icon,
.infobox-style-4-counter .elementor-row .elementor-element:nth-of-type(4n+1) .elementor-widget-crator-infobox .tcr-infobox-icon,
.header-right-side .search-wrapper a,
.cd-color-transparent.elementor-button.elementor-size-sm,
.primary-infobox-2 .infobox-style-2 .tcr-infobox-icon,
.primary-infobox-2-last .infobox-style-2 .tcr-infobox-icon,
.infobox-style-3 .tcr-infobox-icon,
.services-style-2.services-layout-slider .owl-stage>.owl-item:nth-of-type(4n+1) .tcr-service-wrapper .service-title a:hover,
.services-style-2.services-layout-grid>.row>.col-sm-12:nth-of-type(4n+1) .tcr-service-wrapper .service-title a:hover,
.services-style-2.services-layout-slider .owl-stage>.owl-item:nth-of-type(4n+1) .tcr-service-slide .tcr-service-wrapper .tcr-service-date,
.services-style-2.services-layout-grid>.row>.col-sm-12:nth-of-type(4n+1) .tcr-service-slide .tcr-service-wrapper .tcr-service-date,
.infobox-style-1 .tcr-infobox-wrapper .infobox-btn-link a,
.blog-style-2 .tcr-post-wrapper .read-more-link a,
.header-layout-1 .header-info-content a,
.header-layout-3 .header-topbar li i,
.tcr-blog-classic .entry-title a:hover,
.team-style-1 .teammember-title a:hover,
.blog-style-1 .tcr-post-slide h3 a:hover,
.team-style-2 .tcr-teammember-title h3 a:hover,
.widget_recent_services ul li:hover a,
.widget_recent_services ul li a[aria-current="page"],
.widget_recent_services ul li:hover a:after,
.widget_recent_services ul li a[aria-current="page"]:after,
.site-header .main-navigation div>ul ul li.current-menu-item>a,
.tcr-copyright .social-icons li a:hover,
.tcr-action-box a,
.tcr-blog-classic .social-share-button i,
.tcr-blog-classic .entry-meta-footer .entry-meta-container i,
.site-header .main-navigation div>ul ul li a:hover,
.widget_tcr_recent_entries li .tcr-post-date,
a:hover,
.tcr-footer-widgets-wrapper .menu li a:before,
.tcr-footer-widgets-wrapper .widget_contact i,
.tcr-page-title .breadcrumb i,
.elementor-widget-icon-list .elementor-icon-list-icon i,
section.error-404 a.fof-back-buttton:hover,
.consultation-form .link a,
.elementor-heading-title span,
.custom-heading-style-1 .heading-title span,
.site-footer .footer-topbar,
.widget li.recentcomments,
.custom-html-widget .tcr-widget-content .link a,
.skincolor {
	color: #f65551;
}
.progress-bar-style-1 .tcr-progress-bar-value::before {
	border-right: 10px solid #f65551;
}
.counter-style-3 .tcr-counter-wrapper {
	border-bottom: 2px solid #f65551;
}
.tcr-blog-classic .tcr-head-wrap .author:before,
.blog-style-1 .tcr-post-meta .tcr-post-meta-inner .post-author::before {
	border-right: 20px solid #f65551;
}
.infobox-style-8 .tcr-infobox-icon .icon-number,
.infobox-style-6 .tcr-infobox-wrapper .tcr-infobox-icon .icon-number,
.infobox-style-4 .tcr-infobox-icon .icon-number,
.infobox-style-3 .tcr-infobox-icon .icon-number,
.infobox-style-2 .tcr-infobox-icon,
.elementor-widget .elementor-icon-list-icon span i,
.blog-style-1 .tcr-post-meta .tcr-post-meta-inner .post-author,
.tcr-vertical-text-left h3,
.sidebar .widget_custom_html h2.widget-title span::before,
.sidebar .widget h2.widget-title span::before,
.tcr-teammember-wrapper-content,
.widget.widget_categories ul li>a:hover:after,
.widget_categories ul li:hover span,
.widget_archive ul li:hover span,
.infobox-style-4 .tcr-infobox-icon i,
.infobox-style-5 .tcr-infobox-icon,
body .elementor-element .elementor-widget-accordion .elementor-accordion .elementor-tab-title .elementor-accordion-icon,
.tcr_progress_bar_wrapper .tcr-progress-bar-inner,
.progress-bar-style-1 .tcr-progress-bar-value,
.tcr-tab-content:before,
.owl-carousel .owl-dots .owl-dot span,
.comment-navigation .nav-next a:hover:after,
.posts-navigation .nav-next a:hover:after,
.post-navigation .nav-next a:hover:after,
.comment-navigation .nav-previous a:hover:before,
.posts-navigation .nav-previous a:hover:before,
.post-navigation .nav-previous a:hover:before,
.tcr-testimonial-2,
.projects-style-1 .tcr-project-content-inner .tcr-project-action-icons a:hover:after,
.tcr-about-us-box .elementor-icon,
.cd-color-primary.elementor-button.elementor-size-sm,
.cd-color-secondary:hover.elementor-button.elementor-size-sm,
.tcr-vertical-text-right h3,
.tcr-vertical-text-right h3:after,
.tcr-project-detail .tcr-project-detail-title span,
.tcr-project-details h2 span:before,
.infobox-style-7 .tcr-infobox-wrapper .tcr-infobox-icon,
.tcr-blog-classic .tcr-head-wrap .author,
.tcr-form.contact-form input[type=submit],
.tcr-teammember-link-profiles li a,
.site-header .tcr-header-button a:hover,
.tcr-pricing-table-button a:hover,
.tcr-pricing-table-button a,
.team-style-2 .tcr-teammember-social-profile a:hover,
.team-style-1 .tcr-teammember-content-cover .tcr-teammember-share,
.elementor-section.cd-bg-color-primary,
.cd-right-expand.cd-bg-color-primary .elementor-column-wrap:after,
.cd-left-expand.cd-bg-color-primary .elementor-column-wrap:after,
.cd-right-expand.elementor-top-section.cd-bg-color-primary:after,
.cd-left-expand.elementor-top-section.cd-bg-color-primary:after,
.cd-bg-color-primary.elementor-column>.elementor-column-wrap,
.tcr-form.appointment-form input[type=submit],
.cd-color-tertiary:hover.elementor-button.elementor-size-sm,
.time-line-lable .elementor-widget-container,
.site-footer .social-info-wrapper ul li a:hover i,
.wp-block-calendar table td#today,
.wp-block-search button,
.widget_calendar table td#today,
#scroll-to-top a,
.site-footer a.footer-button-link,
.site-footer .tcr-footer-newslatter button[type=submit],
.arrow-middle-left-right .owl-nav button.owl-prev:hover,
.arrow-middle-left-right .owl-nav button.owl-next:hover,
.widget_tag_cloud a:hover,
.widget_archive ul li:hover span,
.widget_recent_services h2.widget-title,
.tcr-teammember-link-profiles li a:hover,
input[type=submit]:hover,
.wpb-js-composer .tcr-accordion-style-1 .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-title>a:before,
.owl-dots .owl-dot.active span,
button.tcr-search-button,
.tcr-year,
.tcr-about-introbox:before,
.tcr-blog-classic footer ul.social-share-icons a.icon-link,
.tcr-blog-classic .posted-on:after,
.site-header .main-navigation div>ul ul a:hover:before,
.col-extend-right.extend-with-primary-bg:after,
.vc_row.tcr-bg-color-primary,
.wpb_column.tcr-bg-color-primary>.vc_column-inner,
.post.sticky .tcr-blog-classic-inner:after,
.wp-block-tag-cloud a:hover,
body.search input.search-submit,
.nav-links .page-numbers:hover,
.nav-links .page-numbers.current,
.comment-respond .comment-form input[type=submit],
section.error-404 .search-form .search-submit:hover,
section.error-404 a.fof-back-buttton,
.team-style-1 .tcr-teammember-social-profiles li a,
.widget_recent_services ul li a:hover:after,
.widget_recent_services ul li a[aria-current="page"]:after,
.site-footer .crator-footer-newslatter button:hover[type=submit],
.consultation-form .button-minus:hover,
.consultation-form .button-plus:hover,
.site-footer .footer-topbar,
.widget.widget_nav_menu ul li>a:before,
.wp-block-button__link:hover {
	background-color: #f65551;
}
.tcr-action-box a,
.services-style-1.services-layout-slider .owl-stage>.owl-item:nth-of-type(4n+1) .tcr-service-slide .tcr-service-service-wrapper,
.services-style-1.services-layout-grid>.row>.col-sm-12:nth-of-type(4n+1) .tcr-service-slide .tcr-service-service-wrapper {
	border-bottom-color: #f65551;
}
.tcr_pricing_table_wrapper {
	border-top-color: #f65551;
}
.widget.widget_meta ul li>a:before,
.widget.widget_categories ul li>a:before,
.widget.widget_categories ul li>a:before,
.widget.widget_recent_comments ul li:before,
.widget.widget_archive ul li a:before,
.widget.widget_recent_entries ul li:before,
.header-layout-2 .header-topbar-left:after,
.header-layout-2 .header-topbar-left {
	background: #f65551;
}
.owl-carousel .owl-dots .owl-dot.active span::after,
.widget.widget_meta ul li>a:after,
.widget.widget_categories ul li>a:after,
.widget.widget_categories ul li>a:after,
.widget.widget_archive ul li a:after,
.widget.widget_recent_entries ul li:after,
.widget.widget_recent_comments ul li:after,
.widget.widget_nav_menu ul li>a:after {
	border: 1px solid #f65551;
}
.site-header .main-navigation div>ul>li>ul,
.post.sticky .tcr-blog-classic-inner,
.site-header .main-navigation div>ul>li>ul ul,
.tcr-teammember-thumbnail .post-thumbnail::before,
input:focus,
select:focus,
textarea:focus {
	border-color: #f65551;
}
.header-right-side .search-wrapper a,
.services-style-2.services-layout-grid>.row>.col-sm-12:nth-of-type(4n+1) .tcr-service-slide .tcr-service-wrapper .tcr-service-date,
.services-style-2.services-layout-slider .owl-stage>.owl-item:nth-of-type(4n+1) .tcr-service-slide .tcr-service-wrapper .tcr-service-date {
	background-color: rgba(246, 85, 81, 0.14);
}
.counter-style-4 .tcr-counter-icon i,
.site-footer .social-info-wrapper ul li a i,
.comment-list a.comment-reply-link:hover,
.pricing-table-price-wrapper .pricing-table-base-price,
.widget.widget_recent_entries ul li:before,
.widget.widget_recent_comments ul li:before,
.widget.widget_archive ul li a:before,
ul.wp-block-archives li>a:before,
.widget.widget_categories ul li>a:before,
.progress-bar-style-2 .tcr-counter-icon,
.blog-style-1 .tcr-post-category a,
.counter-style-5 .tcr-counter-number,
.tcr-service-link .elementor-text-editor a:hover,
.consultation-form .link a:hover,
.arrow-full-right .projects-style-2 .owl-carousel .owl-nav button.owl-prev,
.arrow-full-right .projects-style-2 .owl-carousel .owl-nav button.owl-next {
	color: #552f4f;
}
body .owl-carousel .owl-nav .owl-prev,
body .owl-carousel .owl-nav .owl-next,
.tcr-testimonial-2:after,
.tcr-abotus-image .elementor-widget-wrap:before,
.cd-color-secondary.elementor-button.elementor-size-sm,
.cd-color-primary:hover.elementor-button.elementor-size-sm,
.tcr-vertical-text-left.testimonial-2 h3,
.infobox-style-7 .tcr-infobox-wrapper .tcr-infobox-count,
.pricing-table-price-wrapper .tcr-table-ribbon,
.tcr-pricing-table-button a,
.tcr-form.contact-form input[type=submit]:hover,
.site-header .tcr-header-button a,
.site-footer .crator-footer-newslatter button[type=submit],
.site-footer a.footer-button-link:hover,
.projects-style-1.projects-layout-slider .owl-nav .owl-prev:hover,
.projects-style-1.projects-layout-slider .owl-nav .owl-next:hover,
input[type=submit],
.team-style-2 .tcr-teammember-social-profiles-container,
.team-style-2 .tcr-teammember-social-profile a,
.pricing-table-color .elementor-row>.elementor-column:nth-of-type(4n+3) .elementor-widget-crator-pricing-table .tcr_pricing_table_wrapper .tcr-pricing-table-footer .tcr-pricing-table-button a,
.pricing-table-color .elementor-row>.elementor-column:nth-of-type(4n+1) .elementor-widget-crator-pricing-table .tcr_pricing_table_wrapper,
.team-style-1 .tcr-teammember-social-profiles li a:hover,
.elementor-section.cd-bg-color-secondary,
.cd-right-expand.cd-bg-color-secondary .elementor-column-wrap:after,
.cd-left-expand.cd-bg-color-secondary .elementor-column-wrap:after,
.cd-right-expand.elementor-top-section.cd-bg-color-secondary:after,
.cd-left-expand.elementor-top-section.cd-bg-color-secondary:after,
.cd-bg-color-secondary.elementor-column>.elementor-column-wrap,
.tcr-list-tab.cd-active-tab-link a,
.contact-box,
.appointment-form-2 .input-button input[type=submit]:hover,
#scroll-to-top a:hover,
.widget_recent_services ul li:hover a:before,
.widget_recent_services ul li a[aria-current="page"]:before,
.tcr-contact-info .wpcf7-submit:hover,
.site-header .tcr-bg-color-secondary,
body.search input.search-submit:hover,
section.error-404 .search-form .search-submit,
.tcr-teammember-link-profiles li a,
.post-navigation .nav-previous a:before,
.post-navigation .nav-next a:after,
.comment-respond .comment-form input[type=submit]:hover {
	background-color: #552f4f;
}
.services-style-1.services-layout-slider .owl-stage>.owl-item:nth-of-type(4n+2) .tcr-service-slide .tcr-service-service-wrapper,
.services-style-1.services-layout-grid>.row>.col-sm-12:nth-of-type(4n+2) .tcr-service-slide .tcr-service-service-wrapper {
	border-bottom-color: #552f4f;
}
.tcr-blog-classic blockquote {
	border-left-color: #552f4f;
}
.services-style-2.services-layout-slider .owl-stage>.owl-item:nth-of-type(4n+2) .tcr-service-slide .tcr-service-wrapper .tcr-service-date,
.services-style-2.services-layout-grid>.row>.col-sm-12:nth-of-type(4n+2) .tcr-service-slide .tcr-service-wrapper .tcr-service-date {
	background-color: rgba(85, 47, 79, 0.14);
}
.projects-style-1 .tcr-project-content-inner .tcr-project-action-icons a,
.infobox-style-4-counter .elementor-row .elementor-element:nth-of-type(4n+3) .elementor-widget-crator-infobox .tcr-infobox-icon,
.tertiary-infobox-2 .infobox-style-2 .tcr-infobox-icon,
.services-style-2.services-layout-slider .owl-stage>.owl-item:nth-of-type(4n+3) .tcr-service-wrapper .service-title a:hover,
.services-style-2.services-layout-grid>.row>.col-sm-12:nth-of-type(4n+3) .tcr-service-wrapper .service-title a:hover,
.services-style-2.services-layout-slider .owl-stage>.owl-item:nth-of-type(4n+3) .tcr-service-slide .tcr-service-wrapper .tcr-service-date,
.services-style-2.services-layout-grid>.row>.col-sm-12:nth-of-type(4n+3) .tcr-service-slide .tcr-service-wrapper .tcr-service-date {
	color: #f6f4ef;
}
.tcr-service1-expand.cd-bg-color-tertiary .tcr-responsive-bg .elementor-column-wrap .elementor-widget-wrap,
.widget_recent_services,
.comment-respond .comment-form,
.navigation .nav-links .nav-previous a,
.navigation .nav-links .nav-next a,
.tcr-blog-classic blockquote,
.comment-list .comment-body:before,
.tcr-list-tab a,
.tcr-project-details-box,
.pricing-table-color .elementor-row>.elementor-column:nth-of-type(4n+2) .elementor-widget-crator-pricing-table .tcr_pricing_table_wrapper .tcr-pricing-table-footer .tcr-pricing-table-button a,
.pricing-table-color .elementor-row>.elementor-column:nth-of-type(4n+1) .elementor-widget-crator-pricing-table .tcr_pricing_table_wrapper .tcr-pricing-table-footer .tcr-pricing-table-button a:hover,
.pricing-table-color .elementor-row>.elementor-column:nth-of-type(4n+3) .elementor-widget-crator-pricing-table .tcr_pricing_table_wrapper,
.cd-left-expand.elementor-top-section.cd-bg-color-tertiary:after,
.cd-right-expand.elementor-top-section.cd-bg-color-tertiary:after,
.cd-right-expand.cd-bg-color-tertiary .elementor-column-wrap:after,
.cd-left-expand.cd-bg-color-tertiary .elementor-column-wrap:after,
.elementor-section.cd-bg-color-tertiary,
.cd-bg-color-tertiary.elementor-column>.elementor-column-wrap,
.cd-color-tertiary.elementor-button.elementor-size-sm,
.tcr-list-number .tcr-list-wrapper ul li:after,
.widget_categories ul li span,
.post-author-box,
.tcr-contact-info .infobox-style-3 i:after {
	background-color: #f6f4ef;
}
.crator-form.appointment-form {
	border-bottom-color: #f6f4ef;
}
.services-style-2.services-layout-slider .owl-stage>.owl-item:nth-of-type(4n+3) .tcr-service-slide .tcr-service-wrapper .tcr-service-date,
.services-style-2.services-layout-grid>.row>.col-sm-12:nth-of-type(4n+3) .tcr-service-slide .tcr-service-wrapper .tcr-service-date {
	background-color: rgba(246, 244, 239, 0.3);
}
.tcr-topbar-wrapper {
	color: #2b2b2d;
}
.tcr-topbar-wrapper {
	background-color: #f6f4ef;
}
.tcr-page-title {
	height: 300px;
}
.site-header .site-logo img {
	height: 32px;
}
.site-header .sticky-site-logo img {
	height: 30px;
}
.tcr_custom_heading_wrapper .tcr-heading-title-wrapper .heading-title {
	font-family: "Jost";
	font-weight: 700;
	line-height: 56px;
	font-size: 46px;
}
.tcr_custom_heading_wrapper .tcr-heading-subtitle-wrapper .heading-subtitle {
	font-family: Poppins;
	font-weight: 600;
	line-height: 20px;
	font-size: 15px;
}
body {
	font-family: Poppins;
	font-weight: 400;
	line-height: 26px;
	font-size: 15px;
}
h1 {
	font-family: "Jost";
	font-weight: 700;
	letter-spacing: 0px;
	line-height: 50px;
	font-size: 46px;
}
h2,
.elementor-widget-heading h2.elementor-heading-title {
	font-family: "Jost";
	font-weight: 700;
	letter-spacing: 0px;
	line-height: 40px;
	font-size: 36px;
}
h3 {
	font-family: "Jost";
	font-weight: 700;
	line-height: 36px;
	font-size: 32px;
}
h4 {
	font-family: "Jost";
	font-weight: 700;
	line-height: 32px;
	font-size: 28px;
}
h5 {
	font-family: "Jost";
	font-weight: 700;
	line-height: 30px;
	font-size: 26px;
}
h6 {
	font-family: "Jost";
	font-weight: 700;
	line-height: 26px;
	font-size: 22px;
}